## Copiar el fichero en ~/.config/autostart/
[Desktop Entry]

# The type as listed above
Type=Application

# The version of the desktop entry specification to which this file complies
Version=1.0

# The name of the application
Name=eom

# A comment which can/will be used as a tooltip
Comment=Spectrum Screens SlideShow

# The path to the folder in which the executable is run
#Path=/opt/jmemorise

# The executable of the application, possibly with arguments.
Exec=/home/sergio/gitea/scripts/bash/auto_raspi.sh 1

# The name of the icon that will be used to display this entry
#Icon=jmemorize

# Describes whether this application needs to be run in a terminal or not
#Terminal=false

# Describes the categories in which this entry should be shown
#Categories=Education;Languages;Java;
